<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="main.js" server="my.cornerstone.co.ug//web/" local="133970049994796953" remote="133969941600000000" Dst="0" />
<file name="owl.carousel.min.js" server="my.cornerstone.co.ug//web/" local="131686861300000000" remote="133969878600000000" Dst="0" />
</dwsync>